<f:if condition="{data.tx_plusdrkcontentelements_quote}">
    <f:format.nl2br>{data.tx_plusdrkcontentelements_quote}</f:format.nl2br><br />
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_author_name}">
    {data.tx_plusdrkcontentelements_author_name}<br />
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_author_function}">
    {data.tx_plusdrkcontentelements_author_function}<br />
</f:if>

<f:if condition="{data_image}">
    <f:for each="{data_image}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

